Vulnerabilities in the server of TeamSpeak 3

On http://seclists.org/fulldisclosure/2016/Aug/61 multiple vulnerabilities in the server of TeamSpeak 3, version 3.0.13 are documented. This topic was also discussed on in the community of TeamSpeak and an updated version 3.0.13.1 of the server had been released which fixed the vulnerabilities.

Unfortunately that updated caused other problems. If and when a new version will be released is not known at the moment.

As a short term workaround you should block the access to the port for “ServerQuery” (TCP 10011).

Leave a public comment

Your email address will not be published. This is not a contact form! If you want to send me a personal message, use my e-mail address in the imprint.